# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.DateOrDateTimePeriod1Choice

Packages that use DateOrDateTimePeriod1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of DateOrDateTimePeriod1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 declared as DateOrDateTimePeriod1Choice
Modifier and Type
Field
Description
`protected DateOrDateTimePeriod1Choice`
CardAggregated2.`txDtRg`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return DateOrDateTimePeriod1Choice
Modifier and Type
Method
Description
`DateOrDateTimePeriod1Choice`
ObjectFactory.`createDateOrDateTimePeriod1Choice()`
Create an instance of `DateOrDateTimePeriod1Choice`
`DateOrDateTimePeriod1Choice`
CardAggregated2.`getTxDtRg()`
Gets the value of the txDtRg property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with parameters of type DateOrDateTimePeriod1Choice
Modifier and Type
Method
Description
`void`
CardAggregated2.`setTxDtRg(DateOrDateTimePeriod1Choice value)`
Sets the value of the txDtRg property.